{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 8123,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 4,
   "stat.fallOneCm" : 1734525,
   "stat.flyOneCm" : 19068108,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4705216,
   "stat.swimOneCm" : 60914,
   "stat.walkOneCm" : 1570349
}
